--- 
vendor: "ESRI"
id: "16"
title: "Policía en las calles "
properties: 
  DO01PO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DISTRITO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"